package cn.fateverse.query.submeter.datasource;


import cn.fateverse.query.submeter.connection.SubmeterConnection;

import javax.sql.DataSource;

public class SubmeterDataSource extends AbstractDataSourceAdapter {



    public SubmeterDataSource(DataSource dataSource) {
        super(dataSource);
    }


    @Override
    public final SubmeterConnection getConnection() {
        return new SubmeterConnection(dataSource);
    }




}
